# Generated by Django 2.2.5 on 2019-09-15 17:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('khipu', '0005_auto_20190915_1413'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalpayment',
            name='customer_rut',
            field=models.CharField(default=1, max_length=20, verbose_name='RUT del cliente'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='payment',
            name='customer_rut',
            field=models.CharField(default=1, max_length=20, verbose_name='RUT del cliente'),
            preserve_default=False,
        ),
    ]
